Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libydpdict2-dev on Debian Unstable (Sid)


Install libydpdict2-dev

Installing libydpdict2-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libydpdict2-dev

libydpdict2-dev package information

distro Debian Unstable (Sid)
section Contrib
name libydpdict2-dev
version 1.0.4-3
description library for reading Collins dictionaries – development files
subsection libdevel
website toxygen.net / ydpdict / 
maintainer Marcin Owsiany

Uninstall libydpdict2-dev

To remove just libydpdict2-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libydpdict2-dev

Uninstall libydpdict2-dev and it’s dependent packages

To remove the libydpdict2-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libydpdict2-dev

Purging libydpdict2-dev

If you also want to delete configuration and/or data files of libydpdict2-dev from Debian Sid then this will work:

sudo apt-get purge libydpdict2-dev

To delete configuration and/or data files of libydpdict2-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libydpdict2-dev

 

 

Comments

comments